[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

F9: Eclipse plug: Subversive SVN does not work?




I have checked out my svn installation and I am able
to access it via my webpage, and then proceeded to
add the URI to the Eclipse SVN Repository plugin
(not Team), and was left with this error:

=========================================
SVN: '0x00400006: Validate Repository Location' operation finished with error: Selected SVN connector library is not available or cannot be loaded. If you selected native JavaHL connector, please check if binaries are available or install and select pure Java Subversion connector from the plug-in connectors update site. If connectors already installed then you can change the selected one at: Window->Preferences->Team->SVN->SVN Client.
Selected SVN connector library is not available or cannot be loaded.
If you selected native JavaHL connector, please check if binaries are available or install and select pure Java Subversion connector from the plug-in connectors update site. If connectors already installed then you can change the selected one at: Window->Preferences->Team->SVN->SVN Client.

How can I resolve this problem?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]